body {
	padding:0px;
	margin:0 auto;
	font-size:100%;
	font-family:"Open Sans", Helvetica Neue, Arial, Helvetica, sans-serif;
	background-color:#edebeb;
	color:#333333;
	line-height: 1.5;
}

.form-input-text {
    box-sizing: border-box;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    display: block;
    color: #555;
    width: 100%;
    padding: 10px;
}

#site_logo img
{
    width:200px;
}
#site_desc
{
    display:block;
    float:right;
    font-size:18px;
    color:#877878;
}
.site_follows
{
    float:right;
}
.site_desc_text
{
    clear:both;
    display:block;
}
.menu_container { position: relative; margin: 10px 0; padding: 0; font-size:16px; color: #446cb3; z-index:1}
.header_container
{
    position: relative; 
    margin: 10px 20px 0 20px;
}
.main_container
{
    position: relative;
    margin: 10px 20px 20px 20px;
}
.main_center
{
    float:right;
    width:100%;
}
.right_bar
{
    position:absolute;
    right:0px;
    top:0px;
    width:300px;
}
.content_wrap
{
    border: 1px solid #e0e0e0;
    margin-left:265px;
    background:#ffffff;
    border-top:3px solid #5f5f5f;
}
.article_content_wrap
{
    margin-left:0;
    margin-right:315px;
}
.ribbon {
  position: relative;
  color: white;
}
.pre_next_btn
{
    font-size:18px;
}
.pre_next_btn a
{
    text-decoration:none;
    color:White;
}
.ribbon:nth-child(even) {margin-right: 4%;}
.ribbon_pre {
    position: absolute;
    top: 15px;
    padding: 8px 10px;
    background: #00B3ED;
    box-shadow: -1px 2px 4px rgba(0,0,0,0.5);
  }
.ribbon_pre:before, .ribbon_pre:after {
    position: absolute;
    content: "";
    display: block;
}
.ribbon_pre:before {
    width: 7px;
    height: 100%;
    padding: 0 0 7px;
    top: 0;
    left: -7px;
    background: inherit;
    border-radius: 5px 0 0 5px;
}
.ribbon_pre:after {
    width: 5px;
    height: 5px;
    background: rgba(0,0,0,0.35);
    bottom: -5px;
    left: -5px;
    border-radius: 5px 0 0 5px;
 }
 
 .ribbon_next {
    position: absolute;
    top: 15px;
    right:0;
    padding: 8px 10px;
    background: #00B3ED;
    box-shadow: -1px 2px 4px rgba(0,0,0,0.5);
  }
.ribbon_next:before, .ribbon_next:after {
    position: absolute;
    content: "";
    display: block;
}
.ribbon_next:before {
    width: 7px;
    height: 100%;
    padding: 0 0 7px;
    top: 0;
    right: -7px;
    background: inherit;
    border-radius: 0 5px 5px 0;
}
.ribbon_next:after {
    width: 5px;
    height: 5px;
    background: rgba(0,0,0,0.35);
    bottom: -5px;
    right: -5px;
    border-radius: 0 5px 5px 0;
 }
 .content
 {
     padding:0 15px 15px 15px;
 }
 .article_content
 {
     padding:0 30px 15px 30px;
 }
 .content h1
 {
     font-family: "Segoe UI",Arial,sans-serif;
     text-align:center;
     font-size:36px;
     font-weight:600;
     padding-bottom:15px;
     margin:10px 0;
     border-bottom:1px solid #e0e0e0;
 }
 .article_content h1
 {
     text-align:left;
     border-bottom:none;
     padding:0;
 }
  .article_info ul
  {
      margin:0;
      padding:0 0 15px 2px;
      border-bottom:1px solid #e0e0e0;
  }
 .article_info ul li
 {
     display:inline-block;
     color:#b6b7ba;
     font-size:16px;
     font-weight:600;
     padding-right:5px;
 }
 .share_bar
 {
    border-style: solid none;
    border-width: 1px;
    border-color: #e0e0e0;
    padding: 10px 0 6px 0;
 }
 .share_bar .at-share-btn-elements
 {
     margin-left:-2px;
 }
 .share_bar .share_tip
 {
     display:inline-block;
     float:left;
     font-size:16px;
     line-height:30px;
     margin-right:3px;
     font-weight:600;
 }
.side_bar
{
    position:absolute;
}
.side_bar h2
{
    font-size:20px;
    padding:0 15px;
    font-weight:normal;
    margin:15px 0 8px 0;
}
.fixed_bar
{
    position:fixed;
    top:0;
    height:100%;
    overflow:scroll;
}
.index_bar
{
    padding-bottom:15px;
    width: 250px;
}
.index_item
{
    border: 1px solid #e0e0e0;
    border-top:3px solid #4CAF50;
    background:#E6E3E3;
}
.index_item h2
{
    font-size: 20px;
    padding: 0 15px;
    font-weight: normal;
    margin: 15px 0 8px 0;
}
.index_item a
{
    font-family:"Segoe UI",Arial,sans-serif;
    display:block;
    font-size:15px;
    text-decoration:none;
    padding:3px 0 3px 15px;
    color:#000000;
}
.index_item a:hover
{
    background:#D0CACA;
}
.index_item a.current
{
    background:#4CAF50;
    color:#ffffff;
}
.index_list_item
{
    column-count: 4; 
    column-gap: 5;
}
.index_list_item .index_item
{
    break-inside: avoid; 
    box-sizing: border-box;
    margin-bottom:10px
}
.side_box
{
    border:1px solid #e0e0e0;
    background:#ffffff;
}
.tool_box
{
    border-top:3px solid #2ea5de;
}
.tool_box a
{
    display:block;
    border:2px solid #65b37a;
    padding:15px;
    margin:15px;
    text-decoration:none;
    color:#5f5f5f;
    font-size:16px;
}
.tool_box a:hover
{
    border:2px solid #3F8151;
}

/** article content style **/
.text_p
{
    font-size:16px;
}
.text_p h2
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size:30px;
    font-weight:500;
}
.text_p p
{
    line-height:24px;
    /*text-align:justify;*/
}
.text_p a
{
    color:#4CAF50;
}
.text_p a:hover
{
    color:inherit;
}
.text_p img
{
    max-width: 100%;
    padding: 2px;
    border: solid 1px #e6e6e6;
    display: block;
    height: auto;
}
.text_p code
{
    color: #E74C3C;
    margin:0 3px;
}
.text_p pre code
{
    color:inherit;
    margin:inherit;
}
.text_p table{
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 4px;
    margin-top: 4px;
    font-size: 14px;
}
.text_p table tr:nth-child(odd) {
    background-color: #f6f4f0;
}
.text_p table th {
    color: #fff;
    background-color: #555;
    border: 1px solid #555;
    padding: 5px 15px 5px 6px;
    vertical-align: top;
    text-align: left;
}
.text_p table tr:nth-child(even) {
    background-color: #fff;
}
.text_p table td {
    line-height: 2em;
    min-width: 24px;
    border: 1px solid #d4d4d4;
    padding: 6px 15px 6px 6px;
    vertical-align: top;
}
.text_p blockquote
{
    margin:16px 0;
    padding: 0.01em 16px;
    background-color: #ddffdd;
    border-left: 4px solid #4CAF50;
}
.text_p blockquote.note
{
    background-color: #ffffcc;
    border-left: 4px solid #ffeb3b;
    
}
.text_p blockquote.tip
{
    background-color: #ddffdd;
    border-left: 4px solid #4CAF50;
    
}
.text_p blockquote.warning,.text_p blockquote.caution
{
    background-color: #ffedcc;
    border-left: 4px solid #FFCB6A;
    
}
.text_p ul,.text_p ol
{
    /*text-align:justify;*/
}
.text_p ul li,.text_p ol li
{
    margin-bottom:4px;
}
.text_p pre{
    margin: 15px auto;
    font: 12px/20px 'courier new';
    border: 1px solid #ddd;
    border-left: 4px solid #4CAF50;
    background: #fbfbfb;
    padding: 10px 15px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre-wrap;
}
/** article content style end **/

.block-left{float: left!important;}
.block-right{float: right!important;}
.rm-10
{
	margin-right:10px;
}
.comment_control h2
{
    border-bottom:#eee solid 1px;
    padding:15px 0;
    margin:0 0 25px 0;
}
#comment-temp
{
    display:none;
}

.comment-item
{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:#eee solid 1px;
}
.comment-item:last-child
{
	border-bottom:none;
}

.comment-avatar
{
	margin:0 10px 0 0;
	width:40px;
	height:40px;
	border-radius: 50%;
	vertical-align:middle;
}
.comment-user-info
{
	margin:15px 0 5px 0;
	color: #b6b7ba;
}
.comment-user-info:after
{
	content: " ";
    display: table;
    clear:both;
}
.comment-user-info span
{
	margin-top:10px;
}
.comment-user-info a
{
	color:#999
}
.comment-user-info a i
{
	width: 13px;
    height: 13px;
    float: right;
    margin-left: 3px;
    margin-top: 5px;
}
.comment_content
{
    margin:0;
    padding:0;
    text-align:justify;
    font-size:15px;
}

.new_comment_form label
{
    display:block;
    padding:5px 0;
    font-weight:bold;
}
.new_comment_form .newcomment_btn {
    display: inline-block;
    border-radius: 2px;
    font-weight: bold;
    border: none;
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    font-family: 'Open Sans Condensed',sans-serif;
    line-height: 1;
    cursor: pointer;
    font-size: 14px;
    padding: 12px;
    background-color: #93d0ea;
    box-shadow: 0 0 5px #8fcde7 inset, 0 1px 1px #eee;
    width: 220px;
    height: 40px;
    margin:10px auto;
}
.new_comment_form .g-recaptcha
{
    margin-top:10px;
}

@media only screen and (max-width: 567px) 
{
    #site_desc {
        display: none; 
    }
    .header_container,.menu_container,.main_container
    {
        margin:5px;
    }
    .main_center
    {
        float:none;
    }
    .right_bar,.index_bar
    {
        position:static;
        width:auto;
        margin:10px 0;
    }
    .content_wrap
    {
        margin-right:0;
        margin-left:0;
    }
    .index_list_item
    {
        column-count: 2;
    }
    .text_p p,.text_p ul,.text_p ol
    {
        font-size:14px;
        text-align:left;
    }
    .text_p h2
    {
        font-size:20px;
    }
    .article_content h1
    {
        font-size:22px;
    }
    .article_info ul li
    {
        font-size:15px
    }
    .comment-user-info
    {
        font-size:14px;
    }
    .article_content {
        padding: 0 10px 15px 10px;
    }
}

@media only screen and (max-width: 867px) and (min-width: 567px) {
    #site_desc {
        display: none; 
    }
    .header_container,.menu_container,.main_container
    {
        margin:5px;
    }
    .main_center
    {
        float:none;
    }
    .right_bar,.index_bar
    {
        position:static;
        width:auto;
        margin:10px 0;
    }
    .content_wrap
    {
        margin-right:0;
        margin-left:0;
    }
    .index_list_item
    {
        column-count: 3;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 867px) {
    #site_desc {
        display: none; 
    }
    .right_bar
    {
        position:static;
        width:auto;
        margin:10px 0 10px 215px;
    }
    .article_right_bar
    {
        margin:10px 0
    }
    .content_wrap
    {
        margin-right:0;
    }
}